header {
    background-image: url('../../../../assets/img/header.jpg');
    background-position: center;
    background-size: cover;
    height: 300px;
    opacity: .9;

    & > .container {
        height: 100%;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-end;

        h1 {
            width: 100%;
            max-width: 400px;
            color: white;
            margin: 0;
            text-shadow: 0 0 10px #000;
        }

        h3 {
            color: white;
            font-weight: 300;
            margin: 0;
            margin-bottom: 40px;
            text-shadow: 0 0 10px #000;
        }
    }
}